RubyGems Navigation menu

qui-automatic-form-required-fields 0.0.1

qUI: this plugin automatically marks labels near required fields using validates_presence_of from the associated model

Versions:

  1. 0.0.3 - August 21, 2010 (5 KB)
  2. 0.0.2 - August 21, 2010 (5 KB)
  3. 0.0.1 - August 17, 2010 (5 KB)

Authors:

  • Marcin Lewandowski

Owners:

Dc342dcbe3cbc33839068f2871d7e877

Total downloads 3,868

For this version 1,264

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'qui-automatic-form-required-fields', '~> 0.0.1' = Copy to clipboard Copied!

install:
gem install qui-automatic-form-required-fields -v 0.0.1 = Copy to clipboard Copied!

Links: